import 'package:flutter/material.dart';
import 'web_view_container.dart';
import 'push_notification_manager.dart';

class Home extends StatelessWidget {

  @override
  Widget build(BuildContext context) {


    PushNotificationsManager().init();

    return Scaffold(
        appBar: AppBar(
          title: Text("Murali Web World"),
        ),
        body: SafeArea(
            child: SingleChildScrollView(
                child: Column(
                  mainAxisSize: MainAxisSize.max,
                  children: [
                    Container(
                        height:MediaQuery.of(context).size.height*6,
                        child:
                        WebViewContainer('https://www.muraliwebworld.com'))
                  ],
                )
            )
        )
    );
  }
}